OCF_PACEMAKER_REMOTE(7)

NAME
ocf_pacemaker_remote

SYNOPSIS

OCF_RESKEY_server=string OCF_RESKEY_port=string remote [start | stop | monitor | migrate_to | migrate_from | meta-data]

DESCRIPTION

SUPPORTED PARAMETERS

OCF_RESKEY_server = string
    Server location

    Server location to connect to. This can be an ip address or hostname.

OCF_RESKEY_port = string [1984]
    tcp port

    tcp port to connect to.

AUTHOR

Andrew Beekhof <andrew@beekhof.net>
    Author.